Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000084 [LEX] Edit Function feature always 2008-07-03 23:07 2009-02-07 15:32
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.008
Summary 0000084: Copy and paste for attributes
Description Multivalue attributes could be handled like this with copy and paste:

- replace old multivalue at the destination object
- merge the values to the existing values

Copy in the attribute editor and paste it directly to the attribute list would be great.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-03 23:07 PhilippFoeckeler New Issue
2008-07-03 23:12 PhilippFoeckeler Priority high => low
2008-07-03 23:14 PhilippFoeckeler Severity minor => feature
2009-01-22 09:28 PhilippFoeckeler Status new => assigned
2009-01-22 09:28 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-02-07 15:32 PhilippFoeckeler Description Updated
2009-02-07 15:32 PhilippFoeckeler Status assigned => resolved
2009-02-07 15:32 PhilippFoeckeler Fixed in Version => 1.1.014
2009-02-07 15:32 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker